I'm trying to upgrade Firefox, HOW in Hades do I just do that????

I can't get onto Comcast.net ... so what do I do now?? that )_(*I&^^%D$# Xfinity keeps throwing me back to "upgrade" but I can't get Mac to do anything about that... grrrrr... I truly hate Comcast! When we're on a trip and paying Big Bucks for computer time... Comcast is a running joke everywhere in the world for being Sooooooooo Slooooooow... to log in... why don't you fix that instead of going stupid about all the fab things Xfinity can do...(if it works... ooops...) )(*(*&%^ xfinity!! just go back to regular Comcast and let me log in!!!!!!!

If there are problems with updating or with the permissions then best is to download the full version and trash the currently installed version to do a clean install of the new version.
Download a new copy of the Firefox application and save the disk image file to the desktop
*Firefox 30.0: http://www.mozilla.org/en-US/firefox/all.html
*Trash the current Firefox application (open the Applications folder in the Finder and drag the Firefox application to the Trash) to do a clean (re)install
*Install the new version that you have downloaded
*https://support.mozilla.org/kb/Installing+Firefox+on+Mac
Your personal data is stored elsewhere in the Firefox profile folder, so you won't lose your bookmarks and other personal data when you uninstall and (re)install Firefox.
*http://kb.mozillazine.org/Profile_folder_-_Firefox

Similar Messages

  • Dear sir I bought my iPhone 4 from Apple store in Charlotte N/C about 2years ago without contract. Now I tried to upgrade it to iOS 7.0.4.but after that my phone not work with last sim card. And invalid sim appeared.so I bought it without contract but it

    Dear sir
    I bought my iPhone 4 from Apple store in Charlotte N/C about 2years ago without contract.
    Now I tried to upgrade it to iOS 7.0.4.but after that my phone not work with last sim card.
    And invalid sim appeared.so I bought it without contract but it seems to be lock in my country
    Please tell me whats the matter?
    My phone serial no  86034HTCA4T
    Modem firmware  04.12.09
    Thanks

    Without contract is not the same as unlocked. The update to iOS 7 relocked
    the iPhone to the wireless carrier to which it was originally locked. You must
    contact that wireless carrier to see if they offer unlocking and if you qualify.
    If you used jailbreak or other hack to unlock the iPhone initially, the method
    used may prevent a legitimate unlock from succeeding and may render your
    iPhone unuseable.

  • I am trying to update my iphone 3GS software but itunes just says that this is the current version of itunes, it does not see the phone update - anyone know how to get the phone updated?

    I am trying to update my iphone 3GS software but itunes just says that this is the current version of itunes, it does not see the phone update - anyone know how to get the phone updated?

    Mike
    I have done that and it is through pressing that update, which tells me that there is anew version of iphone software, that the prompt comes telling me that this is the current itunes?

  • I have LavVIEW 8.6 full version installed. I tried to upgrade to 8.6 professional version by just installing the new disks, and it didn't upgrade. Do I have to un-install, or is there a trick ?

    I have LavVIEW 8.6 full version installed.  I tried to upgrade to 8.6 professional version by just installing the new disks, and it didn't perform the upgrade.  Do I have to un-install first and re-install, or is there a trick ?
    Solved!
    Go to Solution.

    Look into the License Manager in the National Instruments folder of your Start menu.  It is probably just a matter of activating LabVIEW 8.6 and possibly some other features with your new license code instead of your previous full version license code.

  • Every version of firefox 6 won't open, I just get that crash report. Every time this has happened I reinstall firefox 5 which works fine. Anybody out there have a similar problem, any help would be appreciated

    every version of firefox 6 won't open, I just get that crash report. Every time this has happened I reinstall firefox 5 which works fine. Anybody out there have a similar problem, any help would be appreciated

    I had this issue. I went to c:\program files (x86)\Mozilla Firefox\
    I renamed my plugins folder to plugins.old.
    It recreated the Plugins folder and all was good again. I have since reinstalled the plugins I've been prompted to install.

  • I tried to upgrade Firefox and now I'm stuck in a loop

    I tried to upgrade to FF4 and my computer froze during installation. So I rebooted and tried to upgrade and it said I needed to reboot to complete an uninstall of a revious version. I did that 3 trimes. I was also unable to just open FF. Then I uninstalled FF completely and tried again, but I'm still getting the reboot message.

    See:
    * [[Software Update Failed]]
    * http://kb.mozillazine.org/Software_Update (Software Update not working properly)
    Remove the files in the updates and updates\0 folder.<br />
    You may need to delete active-update.xml and updates.xml as well if present.
    C:\Documents and Settings\&lt;user&gt;\Local Settings\Application Data\Mozilla\Firefox\Mozilla Firefox\updates
    (%USERPROFILE%\Local Settings\Application Data\Mozilla\Firefox\Mozilla Firefox)

  • Pacman keeps trying to upgrade firefox

    Every time I run pacman -Syu, pacman wants to update firefox to 2.0.0.10-2, even though I've already updated.
    When I query with pacman -Q firefox, it reports that firefox has *not* been updated but remains at 2.0.0.10-1. I can't really tell much from Help / About, which reports a Gecko build date of Nov. 27. Since I think both revisions came out on the same day, I don't know if I'm running -1 or -2.
    How can I stop this strange behavior?
    Thanks.
    Last edited by dhave (2007-11-28 07:02:28)

    dhave wrote:
    Every time I run pacman -Syu, pacman wants to update firefox to 2.0.0.10-2, even though I've already updated.
    When I query with pacman -Q firefox, it reports that firefox has *not* been updated but remains at 2.0.0.10-1. I can't really tell much from Help / About, which reports a Gecko build date of Nov. 27. Since I think both revisions came out on the same day, I don't know if I'm running -1 or -2.
    How can I stop this strange behavior?
    Thanks.
    Here is what is happening to me:
    resolving dependencies... done.
    looking for inter-conflicts... done.
    Targets: firefox-2.0.0.10-2
    Total Package Size: 9.36 MB
    Proceed with installation? [Y/n]
    checking package integrity... done.
    cleaning up... done.
    (1/1) checking for file conflicts [#########################################] 100%
    (1/1) upgrading firefox [#########################################] 100%
    Note that nothing got downloaded ... so the installed version after this download failure will correctly show that I am still at version 2.0.0.10-1:
    pacman -Qi firefox
    Name : firefox
    Version : 2.0.0.10-1
    If a pacman query showed anything other than version 2.0.0.10-1, then I'd have two problems instead of just one.
    Finally, just as more verification of the weirdness, the pacman logs show this after a successful upgrade to v2.0.0.10-1 and two 'phantom' upgrades to v2.0.0.10-2:
    [2007-11-27 21:11] synchronizing package lists
    [2007-11-27 21:11] starting full system upgrade
    [2007-11-27 21:12] upgraded firefox (2.0.0.9-1 -> 2.0.0.10-1) <------ Successful upgrade to 2.0.0.10-1
    [2007-11-28 04:14] synchronizing package lists
    [2007-11-28 04:14] starting full system upgrade
    [2007-11-28 04:14] upgraded firefox (2.0.0.10-1 -> 2.0.0.10-1) <------ 'Phantom' upgrade to 2.0.0.10-2
    [2007-11-28 04:15] synchronizing package lists
    [2007-11-28 04:15] starting full system upgrade
    [2007-11-28 04:16] upgraded firefox (2.0.0.10-1 -> 2.0.0.10-1) <------ 'Phantom' upgrade to 2.0.0.10-2

  • Since we tried to upgrade Firefox, it keeps saying reboot computer, but it still won't work and it will not let me uninstall.

    We tried to upgrade to Firefox 4.0.1, but now all that pops up is a screen that says "your computer needs to reboot to complete an upgrade" but even after reboot, it still pops up everytime I try to open Firefox. It will not let me uninstall either. Firefox will not open at all.

    I got the same problem. I tried everyting.

  • I'm trying to work out how to hit an email address so that it opens my gmail (compose) on a seperate page?

    Hi, I'm trying to work out how to open an email link in a different/new page with losing the page that I am on!? Can anyone please help me??? At the moment if I hit an email link it will go to my gmail compse page by replacing the page that I am on, but what I am trying to acheive is for it to open a new page thus keeping the original page that I was on.
    Cheers

    Hello and welcome to Mozilla Firefox!
    https://addons.mozilla.org/da/firefox/addon/open-link-in-new-tab/
    Download, install and restart your Firefox browser. Try again.

  • I get a disk error when trying to upgrade to mountain lion on my mac book pro that also runs bootcamp

    I recently tried to upgrade my macbook pro OSX to mountain lion via the app store. When it tried to install it gives me a disk error. I have run disk utilities and repaired, verified etc. but it makes no difference. I am running bootcamp as well and have tried to modifiy the partition sizes in disk utilities, but it says for both that they cannot be modified. I can switch my startup disk and reboot in windows, no problem, so getting my files off isnt the issue. I have also tried to recover the hard disk using time machine which i was lucky enough to backup the day before it all went wrong. However, time machine runs fine until it asks me which disk to recover and it gives me an option of the time machine disk or bootcamp, but no option for my mac partition. So, I have tried everything that makes snese, but getting errors with disks lock, cant repartition, disk error needs repair (which i know is not true, its only because of the Mountain Lion OSX that its messed up). Any ideas?

    You have some other problem with your boot drive that has corrupted data backed up to the TimeMacine drive.
    My advice is to boot into each operating system and manually backup just your Users files each to separate regular external drives (no Timemachine or backup software) and disconnect.
    Make a note of any serial numbers, emails, address book contacts, export bookmarks etc. that isn't typically in your users folders data.
    You might be able to Winclone 3 the Windows as a whole thing as it's appearing not to have issues but it's your MacintoshHD partition that is so that will have to be rebuilt from scratch.
    Most commonly used backup methods
    If your OS X parititon doesn't boot, you can use this to recover files.
    Create a data recovery/undelete external boot drive
    Without any further detail about your machine I can't advise specifically what to do, but it involves using Disk Utility to Zero Erase (move slider one spot to the right or in 10.6 using Security Option) the ENTIRE boot drive and reformatting, then installing OSX fresh and then setting up BootCamp again.
    If you wish to switch your boot drive for something better, this is a good time to do this.
    Install/upgrade RAM or storage drive in Mac's
    If your machine is capable of Internet Recovery, then use that, then upgrade.
    If your machine came with 10.6 or earlier, then use the 10.6 install disks and work up from there.
    Erase, formatting, OS X installs on Mac's

  • Now that I switched to Firefox, how do I get all my favorites that I saved on Internet Explorer to come over

    When I switched over yesterday from internet explorer to firefox, I lost all of my favorite websites that I had bookmarked. Is there a way to click and convert them all over, or are they all lost?

    see https://support.mozilla.com/en-US/questions/844054

  • Tried to upgrade Firefox, followed all the steps, but on homepage still says I need to upgrade to the latest version.

    On the start page it said that I needed to update Firefox to the latest version. So I clicked on update and followed all the steps. I clicked to save to desktop, but there is no icon there and when I go to the start page, it keeps saying that I need to update Firefox to the latest version. Also when I try to play my games at Pogo.com, it says I have a pop-up blocker on and the games will not load. How do I get rid of this? Can't find a pop-up blocker in my tool bars. Is it a part of the Mozilla Firefox?

    You are updated see your user agent :
    Mozilla/5.0 (Windows NT 5.0; rv:9.0.1) Gecko/20100101 Firefox/9.0.1
    all you have to do is to '''set another page as the home page''', see why is that in '''cor-el''' reply [https://support.mozilla.org/en-US/questions/905310 here] .
    for pop-up blocker : go to '''TOOLS''' > '''OPTIONS''' > '''CONTENT PANEL''' and '''UNCHECK''' ''Block Pop-up Windows [ ] '' then click '''OK''' to save it, '''exit firefox and restart-it'''. (By default, Firefox blocks annoying pop-up windows on websites. Unchecking this option will disable pop-up blocking). '''OR''' do an exception in exceptions area.
    for more info : [https://support.mozilla.org/en-US/kb/Options%20window%20-%20Content%20panel Options window - Content panel]
    thank you
    Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

  • I have Mac OS 10.3.9 and Firefox 2.0.0.1 and need to upgrade Firefox.How?

    Can I update Firefox given my iBook G4 using OSX 10.3.9, which will not support Firefox 3.6? How do I do that? (The "check for updates" link under "Help" is grayed out.)
    Thanx.
    Mitchel

    You '''''can''''' install the last of the Firefox 2.0 versions - 2.0.0.20, which is almost 2 years newer ''(21 months)'' than what you now have installed.
    Get it here: <br />
    https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/

  • I have Mac osx 10.5.8 and tried to upgrade firefox , now it won't work at all even my old firefox won't work

    I need to be able to go back to my old version of firefox or get this one to work

    See:
    *http://kb.mozillazine.org/Installing_Firefox#Mac_OS_X
    *https://support.mozilla.com/kb/Installing+Firefox+on+Mac
    Make sure that Firefox gets installed properly.<br />
    Open the Firefox disk image (DMG) file with a double-click if necessary and drag the Firefox program to the application folder on your hard drive.<br />
    You shouldn't double-click the Firefox application to run it from the disk image, but drag it out of the DMG folder instead.<br />

  • I am unsuccessful in trying to upgrade Firefox on my MacBook Pro

    ''locking as a duplicate - https://support.mozilla.com/en-US/questions/843154''
    I download the file successfully, however I am not taking the proper steps to install

    Problem resolved.

Maybe you are looking for

  • Plug-ins missing, can open files anyway

    I'm using WinXP and CS2(4.0.5). Every time I open a particular doc, I get the following message: "The document uses one or more plug-ins which are not currently available on your system. Do you want to open anyway?" The missing plug-ins are: jpeg fil

  • Locale Error Message After Todays Update [Solved]

    I experienced an error message regarding something about cannot locale en-US.UTF8 after an update and reboot today. I got rid of the error message by uncommenting: en_US.UTF-8 UTF-8  en_US ISO-8859-1  in /etc/locale.gen Prior to fix: $ locale locale:

  • My g5 is getting hot

    When I noticed that my g5 was starting to smell I checked the back to find it was very warm. I took the back off and the (what I'm guessing) transformer was hot. The fans and vents looked clean and were not noisy. Maybe the transformer is supposed to

  • SAP Business One E-Commerce 2007 project in Spain

    Anyone knows if it's possible to join to SAP Business One E-Commerce release 2007 ramp-up. We're an spanish sap B1 partner and we have a Custumer quite interested in this module. I know that the ramp-up is currently restricted to Australia, Canada, N

  • Flash 'not supported on this architecture' error message

    Hi there, I'm having a problem with Flash and InDesign (both CS4), installed as a bundle in one go from Adobe Master Collection discs, When trying to launch InDesign or Flash, I get a message that they are 'not supported on this architecture'. I'm on